name = "Veinminer"
filename = "veinminer-1.1.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/OhduvhIc/versions/XmveddzV/veinminer-1.1.0.jar"
hash-format = "sha512"
hash = "9e54231378107be3aec972adff1367251808d4e040eca75659ae3b6933751a0dc4a728712aaace03b2238e001aec55254477f727ae99298038ba6944d2589f28"

[update]
[update.modrinth]
mod-id = "OhduvhIc"
version = "XmveddzV"
